User Tools

Site Tools


frequently_asked_questions

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
frequently_asked_questions [2019/05/02 03:38]
tickstory
frequently_asked_questions [2020/01/09 21:45] (current)
tickstory [I am getting a launcher error when starting MT4.]
Line 45: Line 45:
    - On slower machines, it may take some time for time for MT4 to to load. In this case, Tickstory does not wait any longer and puts up this error. Once MT4 has finished starting, you can press the launch button again and it should no longer display this error.    - On slower machines, it may take some time for time for MT4 to to load. In this case, Tickstory does not wait any longer and puts up this error. Once MT4 has finished starting, you can press the launch button again and it should no longer display this error.
  
-<note important>​Note: ​Users of the '​Lite'​ (free) ​version of Tickstory ​will need to revert their Metatrader ​version to Build 765 or earlierotherwise ​you will receive this error during ​the launch process.</​note>​+<note important>​Note: ​Please make sure you have updated to the most recent ​version of Tickstory to ensure your Metatrader ​Build version is supported. ​ In the event Tickstory does not currently support the most recent MT4 version, you will need to roll-back your terminal to the last supported version until an update is available (as advised by our Support team).</​note>​
  
 ----- -----
frequently_asked_questions.1556768295.txt.gz ยท Last modified: 2019/05/02 03:38 by tickstory